• caglararli@hotmail.com
  • 05386281520

CVE-2024-39896 | Directus up to 10.13.0 information disclosure (GHSA-jgf4-vwc3-r46v)

Çağlar Arlı      -    33 Views

CVE-2024-39896 | Directus up to 10.13.0 information disclosure (GHSA-jgf4-vwc3-r46v)

A vulnerability was found in Directus up to 10.13.0. It has been rated as problematic. Affected by this issue is some unknown functionality. The manipulation leads to information disclosure. This vulnerability is handled as CVE-2024-39896. The attack may be launched remotely. There is no exploit available. It is recommended to upgrade the affected component.